/*  =========================== banner section =========================== */ 
.banner-section{height: 444px;position:relative;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.banner-section .container{position:relative;height:100%;}
.banner-section .container-content{top: 70%;position:absolute;z-index: 2;}
.banner-section .heading-style-1{color: var(--white);margin-bottom:12px;text-align: left;}

.privacy-condition-content .line-title{padding-left: 0;}
.privacy-condition-content .line-title:before{display: none;}
.privacy-condition-content h5,.privacy-condition-content h6,.privacy-condition-content h4,.privacy-condition-content h3{margin-bottom: 16px;color: var(--black);font-weight: 600;}
.privacy-condition-content h6,.privacy-condition-content h4,.privacy-condition-content h3{margin-bottom:10px;}
.privacy-condition-content p,.privacy-condition-content p a{text-align: start; margin-bottom:18px;color: var(--secondary); font-family: 'Wix Madefor Display', sans-serif; font-size: 16px; font-weight: 400; line-height: 26px; letter-spacing: 0.16px; text-transform: capitalize;}
.privacy-condition-content p a{color: var(--black);font-weight:600;margin: 0;text-decoration: underline;}
.privacy-condition-content p a:hover{text-decoration: none;}
.privacy-condition-content ul li,.privacy-condition-content ol li{list-style: square;color: var(--secondary); font-family: 'Wix Madefor Display', sans-serif; font-size: 16px; font-weight: 400; line-height: 26px; letter-spacing: 0.16px; text-transform: capitalize;margin-bottom: 5px;}
.privacy-condition-content ul,.privacy-condition-content ol{padding-left: 18px;display:flex;flex-direction: column;margin-bottom: 18px;}
.privacy-condition-content ol{padding-left: 25px;}
.privacy-condition-content ol li{list-style: decimal;margin-bottom: 10px;}

/* ===================================== media quiery  ===================================== */
@media screen and (max-width:1199px) {
    .container{max-width: 960px;}    
    .privacy-condition-content .heading-style-5{margin-bottom: 15px;}
    .privacy-condition-content p,.privacy-condition-content p a{margin-bottom:22px;  font-size: 15px; line-height: 24px;}
    .privacy-condition-content p a{margin:0 !important;}
    .privacy-condition-content li,.privacy-condition-content ol li{font-size: 15px; line-height: 24px;}
    .privacy-condition-content ul{padding-left: 18px;margin-bottom: 22px;}  
}
@media screen and (max-width:991px) {
    .container{max-width: 720px;}
    .privacy-condition-content .heading-style-5{margin-bottom: 12px;}
    .privacy-condition-content p,.privacy-condition-content p a{margin-bottom:18px; font-size: 14px; line-height: 20px; }
    .privacy-condition-content p a{margin:0 !important;}
    .privacy-condition-content ul li,.privacy-condition-content ol li{ font-size: 14px; line-height: 20px; }
    .privacy-condition-content ul{padding-left: 18px;margin-bottom: 18px;}    
   }
@media screen and (max-width:767px) {
    .container{max-width: 540px;} 
    .privacy-condition-content .heading-style-5{margin-bottom: 10px;}
    .privacy-condition-content p,.privacy-condition-content p a{margin-bottom:16px; font-size: 13px; line-height: 18px; }
    .privacy-condition-content p a{margin:0 !important;}
    .privacy-condition-content ul li,.privacy-condition-content ol li{ font-size: 13px; line-height: 18px; }
    .privacy-condition-content ul{padding-left: 18px;margin-bottom: 16px;}
    
}
@media screen and (max-width:575px) {
    .container{max-width: 100%;}
    .privacy-condition-content .heading-style-5{margin-bottom: 9px;}
    .privacy-condition-content p,.privacy-condition-content p a{margin-bottom:14px;font-size: 13px; line-height: 18px;}
    .privacy-condition-content p a{margin:0 !important;}
    .privacy-condition-content ul li,.privacy-condition-content ol li{font-size: 13px; line-height: 18px;}
    .privacy-condition-content ul{padding-left: 18px;margin-bottom: 14px;}
    .privacy-condition-content ol{padding-left: 20px;}    
}